{
  "name": "BurakSwfCracker",
  "author": "Burak (burak@burak.fr)",
  "main": "./app/index.html",
  "window": {
    "width": 350,
    "height": 100,
    "toolbar": false,
    "frame": true,
    "icon": "app/img/app.png",
    "resizable": false,
    "always-on-top": true
  },
  "dependencies": {
    "recursive-readdir": "^1.2.1",
    "rimraf": "^2.4.3"
  }
}
